@charset "utf-8";
body {
	background-color: #000000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: auto;
}
#wrapper {
	font-size: 0.8em;
	color: #333333;
	text-align: center;
	line-height: 140%;
	width: 100%;
	background-image: url(../images/wrapper.gif);
	background-repeat: repeat-y;
	background-position:center top;
}

#banner_main {
	vertical-align: bottom;
}

.wrap_align{
	text-align: left;
	background: url(../images/wrapper02.jpg) no-repeat;
	margin-left:1px;
}

html>/**/body .wrap_align{
	text-align: left;
	margin: 0 auto;
	background: url(../images/wrapper02.jpg) no-repeat;
}


/*
#wrapper #head {
	font-size: 0.8em;
	color: #333333;
	background-color: #F5F1EC;
	background-image: url(../images/wrapper.gif);
	background-repeat: repeat-y;
	width: 968px;
	text-align: left;
	line-height: 140%;
}
*/





#footer {
	font-size: 0.6em;
	color: #CCCCCC;
	background: url(../images/footer.gif) no-repeat;
	text-align: center;
	line-height: 140%;
	padding-top: 15px;
	padding-bottom: 15px;
}

#footer a:link,#footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:hover {
	color: #CC3300;
	text-decoration: underline;
}

#copyr{
	padding-top: 15px;
	padding-bottom: 15px;
}

ol , ul {
margin:0px;
padding:0px;
}


#loginbox {
	background-repeat: no-repeat;
	padding-bottom: 5px;
	align:center;
	width: 200px;
}

#login_btn {
	margin-left:22px;
	margin-bottom:2px;

}


#loginbox img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#wrapper #c_banner {
	width: 566px;
}
#wrapper #c_banner img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
}

#wrapper #r_banner {
	width: 178px;
}
#wrapper #r_banner img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 6px;
}

/*ローテーションバナー*/
.lotationBnr {
	width: 178px;
	margin:18px 0 15px;
}

/*スペシャツコンテンツ*/
.spBnrTop {
	background: url(../images/banner/r_sp_top.gif) no-repeat;
	width:168px;
	height:32px;
}
.spBnrMdl {
	background: url(../images/banner/r_sp_bg.gif) repeat-y;
	width:168px;
	display:block;
	overflow:hidden;
	text-align:center;
}
.spBnrMdl .bnrImg {
	height:66px;
	margin:8px 0;
}
.spBnrBtm {
	background: url(../images/banner/r_sp_btm.gif) no-repeat;
	width:168px;
	height:5px;
}

/*おすすめ課金アイテム*/
.recItem {
	width:168px;
	}

.recItemTop {
	background: url(../images/banner/r_recItem_top.gif) no-repeat;
	width:168px;
	height:36px;
	margin-top:20px;
} 
.recItemMdl {
	background: url(../images/banner/r_recItem_bg.gif) repeat-y;
	width:168px;
	display:block;
	overflow:hidden;
	text-align:center;
}
.recItemBox {
	clera:both;
	width:154px;
	padding:8px 0;
	border-bottom:1px dashed #908d84;
	margin:0 auto;
	overflow:hidden;
	text-align:left;
}
/*下部ドットなし*/
.recItemBox02 {
	clera:both;
	width:154px;
	padding:8px 0;
	margin:0 auto;
	overflow:hidden;
	text-align:left;
}

.recItemPro {
	color:#edb1da;
	font-weight:bold;
	font-size:11px;
	line-height:1.2em;
	text-align:left;
}

.recItemIcon {
	vertical-align:top;
	margin-left:5px;
}
html>/**/body .recItemIcon {
	vertical-align:middle;
	margin-left:5px;
}

.recItemBoxImg {
	width:64px;
	float:left;
}
.recItemBoxTxt {
	width:82px;
	float:right;
	color:#ffffff;
	font-size:10px;
	line-height:1.2em;
	text-align:left;
}
.recItemBoxTxt a {
	font-weight:bold;
	color:#faf6bc;
}
.recItemBoxTxt a:hover {
	text-decoration:none;
}
.recItemBtm {
	background: url(../images/banner/r_recItem_btm.gif) no-repeat;
	width:168px;
	height:6px;
}

/*わからない時はこちら*/
.contact {
	margin:20px 0 0;
	background: url(../images/banner/contact.gif) no-repeat;
	height:21px;
}
.contactBnr {
	margin:10px 0 0;
	height:36px;
	}	

.bg_black{
	background-color: #000000;
}

#other_wrap {
	float: left;
	width: 190px;
	text-align: center;
	margin: 10px 0 15px 10px;
}

.maintenance {
margin-top:10px;
}

#other_wrap img {
	margin-bottom: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



/*-- ログイン --*/
#login {
	background-image: url(../images/navi_login_w2.gif);
	margin-left: 10px;
	width: 190px;
	margin-top:18px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}


#login_w1 { 
	width: 190px;
	background:url(../images/navi_login_w1.gif) 0 0 no-repeat;
	height: 3px;
}


#login_w2 {
	padding-top: 6px;
	text-align: center;
	width: auto;
	font-size: 10px;
	color: #fff7c5;
	overflow:hidden;
}

#login_w2 .welcome {
	width:160px;
	border-bottom:1px solid #c9b04a;
	padding-bottom:5px;
	margin:0 auto;
}


#login_bottom {
	width: 190px;
	margin-top:0px;
	background-image: url(../images/navi_login_w3.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 3px;
}

#login_w2 .mgn { 
	margin-top: 4px;
	margin-bottom: 10px;
}

#login_w2 img{
/*
	margin-top: 8px;
	margin-bottom: 0px;
*/
}
#login_id {
	background:url(../images/icon_id.gif) center left no-repeat;
	width:173px; margin:auto;
	padding:4px 0;
	text-align:right;
	}
#login_pw {
	background:url(../images/icon_pw.gif) center left no-repeat;
	width:173px; margin:auto;
	padding:4px 0;
	margin-bottom:6px;
	text-align:right;
	}
#login_id input, 
#login_pw input {
	border:solid 1px #c9b04a;
	width:144px;
	padding:2px;
	}
	
#login_w2 ul {
list-style-type: none;
list-style-position: inside;
list-style-image:url(../images/forget_arrow.gif);
line-height:1.6em;
margin-left:4px;
text-align:left;
margin-bottom:6px;
}

html>/**/body #login_w2 ul {
list-style-type: none;
list-style-position: inside;
list-style-image:url(../images/forget_arrow.gif);
line-height:1.4em;
text-align:left;
margin-left:10px;
}

#login_w2 ul li a {
color:#fff7c5;
}

#login_w2 ul li a:hover{
color:#ffe45e;
text-decoration:underline;
}

.registBtn {
margin:15px 0 10px;
}


/*
#login_w2 ul {}
#login_w2 ul li {
	padding:1px 0;
	list-style-type: none;
}
*/



#login_w4 { 
	padding-top:10px;
	text-align: center;
	width: auto;
	font-size: 10px;
	color: #fff7c5;
}

#login_w5 { 
	margin-bottom:10px;
	text-align: center;
	width: auto;
}



#navi_bt_logout{
	margin-top:5px;
}

/*-- ログイン --*/


h4{
	color:#797155;
	font-weight:bold;
	font-size:12px;
	background-image:url(../images/h4.jpg);
	background-repeat:no-repeat;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.contbox h6 {
	font-weight: normal;
	color: #663300;
	padding: 0px;
	margin-bottom: 1.1em;
	margin-left: 10px;
	font-size: 0.75em;
}


p {
	padding-right: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.underline{
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}

.clear {
	clear: both;
	width: auto;
	margin-bottom: 10px;
}

.contbox h2 {
	font-size: 1.1em;
	font-weight: bold;
	width: auto;
	color: #006699;
	line-height: 110%;
	margin-top: 10px;
}

.contbox h3 {

	color:#2d0606;
	font-weight:bold;
	font-size:15px;
	background-image:url(../images/h3.jpg);
	background-repeat:no-repeat;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 10px;
	padding-left: 25px;
	padding-bottom: 10px;


}

.contbox h5 {
	font-size: 12px;
	font-weight: bold;
	padding: 2px 8px 2px 8px;
	margin: 8px 0 8px 0;
	color: #9c6968;
	vertical-align:bottom;
	background-color: #eed2d1;
	width: 500px;
	height: 16px;
}


.atbox {
	background-color: #F1EEE7;
	margin: 10px;
	padding: 10px;
	width: 490px;
	border: 1px solid #B4B18F;
	display: block;
}



.contbox {
	float: left;
	width: 530px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}


.contbox  ul  {
	color: #006699;
	list-style-type: square;
}

.contbox ol {
	color: #CC3300;
}

.contbox  li  {
	margin-right: 10px;
	margin-left: 20px;
	margin-bottom: 0.7em;
}

.contbox  img  {
	margin-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.contbox a:link,.contbox a:visited{
	color: #CC3300;
	text-decoration: none;
}

.contbox a:hover{
	color: #87006C;
	text-decoration: underline;
}


.ptop {
	text-align: right;
	display: block;
	width: 520px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DED1C2;
	margin-top: 20px;
	margin-bottom: 15px;
}
.ptop a:link, .ptop a:visited {
	color: #CC3300;
	text-decoration: none;
}


.conttit .pan{
	margin-right: 20px;
	background-color: #D9542A;
	border: 3px solid #D9542A;
}

.conttit a:link,.conttit a:visited{
	color: #FFFFFF;
}


.td_title{
	background-color:#777777;
	color: #FFFFFF;
}
.td_cont{
	background-color:#FFFFFF;
}


.job_st{
	background-color:#FFFFFF;
	text-align:center;
}
.job_st_top{
	background-color:#777777;
	color: #FFFFFF;
	text-align:center;
}
.job_st_bottom{
	background-color:#FFFFFF;
	color:#FF3300;
	font-weight:bold;
	text-align:center;
}

.comicframe {
	text-align: left;
	width: auto;
	margin-bottom: 15px;
	padding-bottom: 15px;
	clear: both;
}

.comicframe ul{
	padding: 0px;
	list-style-type: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.comicframe ul li{
	list-style-type: none;
	height:auto;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

.ssframe {
	text-align: left;
	width: auto;
	margin-bottom: 15px;
	padding-bottom: 15px;
	clear: both;
}
.ssframe   ul{
	padding: 0px;
	list-style-type: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.ssframe   ul   li{
	list-style-type: none;
	height:auto;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

.error_message {
}

#p_err_msg {
	color: #ff0000;
	margin: 20px;
	background-color:#eee;
}

/*#foot_wrapp{
	padding-right: 8px;
	padding-left: 8px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #003333;
}*/

form {
	margin: 0px;
	padding: 0px;
}

<!--contbox内menu-->
#mid_menu{
	
	margin:0;
	padding:0;
}

#mid_menu div{
	margin:0px;
	padding:0;
}

#mid_menu span{
	font-size: 12px;
	margin-right:10px;
	margin-bottom:0px;
	padding:0;
}


#mid_menu a:link {color: #990000;text-decoration: underline;}
#mid_menu a:visited {text-decoration: underline;color: #87006C;}
#mid_menu a:visited a:hover {text-decoration: none;color: #990000;}
#mid_menu a:visited a:active {text-decoration: underline;color: #990000;}

.red{
	color: #CC0000;
}


/*-- ログイン --*/
.lepbg {
	background-image: url(../images/def_lep_bg.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 59px;
	margin:12px 0;
}
.leptxt{
	font-size: 12px;
	color: #691a1a;
	text-align: right;
	padding-top: 35px;
	padding-right: 50px;
	margin: 0px;
	padding-bottom: 10px;
}


/* 2008.12追加 ------------------------------------------------------ */

/* テーブルの基本デザイン */
.tb_base {
	border: 1px solid #B4B18F;
	border-collapse: collapse;
	background-color: #B4B18F;
}

.tb_no {
	border: 1px solid #B4B18F;
	border-collapse: collapse;
	background-color: #E0DAC8;
	padding: 2px 2px 2px 2px;
	text-align: center;
}

.tb_thead {
	border: 1px solid #B4B18F;
	border-collapse: collapse;
	background-color: #F1EEE7;
	padding: 2px 2px 2px 2px;
}

.tb_td {
	border: 1px solid #B4B18F;
	border-collapse: collapse;
	background-color: #FFFFFF;
	padding: 2px 2px 2px 2px;
}

.tb_td2 {
	border: 1px solid #B4B18F;
	border-collapse: collapse;
	background-color: #e9fdff;
	padding: 2px 2px 2px 2px;
}


/* 此処に注目！ */
.attention {
	background-image: url(../images/attention.jpg);
	background-repeat: no-repeat;
	width: 520px;
	height: 183px;
	margin: 0 0 0 0;
}

.at_catch {
	position: relative;
	top: 42px;
	color: #5A17D5;
	font-weight: bold;
	font-size: 14px;
	margin: 0 0 0 26px;
	width: 468px;
}

.at_tx {
	position: relative;
	top: 58px;
	margin: 0 0 0 26px;
	width: 468px;
	height: 89px;
}

/* テキストインデント */
.tx_indent12 {
	text-indent: 12px;
}

/* 警告文字 */
.tx_caution {
	color: #cc0000;
}

/* シンプルなリスト */
.list_simple {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	list-style-type: none;
	line-height: 12px;
}

/* モールアイテムのアイコン画像 */
.mitem_icon {
	width: 64px;
	height: 64px;
	margin: 4px 0 2px 0;
	padding: 0 3px 0 3px;
}

.mitem_price {
	margin: 2px 0 0 0;
	padding: 0 3px 0 3px;
}

/* モールアイテム */
/* 見出し */
.mitem1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-indent: 12px;
}

.mitem2 {
	color: #333333;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	list-style-type: none;
}

.mitem3 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-indent: 24px;
}

.mitem4 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	list-style-type: none;
}

/* 個数 */
.mi_count {
	color: #4040FF;
	margin: 0 0 0 16px;
}

/* ファンサイトリンク */
.flink_table {
	margin: 10px 0 0 12px;
}

.flink_banner {
}

.flink_sitename {
	font-weight: bold;
	color: #4040FF;
	/*border-left: 5px solid #DED1C2;*/
	padding: 0 0 0 0px;
}

.flink_url {
	font-size: 10px;
	border-left: 5px solid #DED1C2;
	padding: 0 0 0 6px;
}

.flink_com {
	padding: 0 0 0 12px;
}







/*おすすめ画像集 light box */

.shotsTop {
margin-top:22px;
width:554px;
background:url(../images/ss_top.gif) no-repeat;
height:10px;
overflow:hidden;
}
.shotsBg {
width:554px;
background:url(../images/ss_bg.gif) repeat-y;
overflow:hidden;
}
.shotsBg .innerShots{
width:520px;
margin:0 auto;
}

.shotsBg li {
margin-top:10px;
float:left;
width:166px;
margin-right:6px;
}

.shotsBtm {
clear:both;
width:554px;
background:url(../images/ss_btm.gif) no-repeat;
height:10px;
overflow:hidden;
}




#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
